@media screen and (max-width:750px) {
    .active {
        display: block;
    }

    .countryflag,
    .addr,
    .acc_li,
    .ret,
    .cart {
        display: none;
    }

    .subnav ul li {
        display: none;
    }

    .subnav>img {
        width: 80%;
        height: 100%;
    }
}





@media (min-width:360px) and (max-width:740px) {
    nav .navbrand a>img {
        width: 60px;
    }

    .navbrand {
        width: 80px;
    }

    .navbar>.search {
        margin-left: 5px;
    }

    .product_wrapper {
        top: -70px;
        display: flex;
    }

    .banner>.arrow1 {
        height: 100px;
    }

    .banner>.arrow2 {
        height: 100px;
    }

    .banner .arrow1 a>i {
        font-size: 1em;
    }

    .banner .arrow2 a>i {
        font-size: 1em;
    }

    .productsection>.pbox {
        width: 100px;
        height: 150px;
        padding: 12px 7px;
    }

    .productsection>.pdbox {
        width: 100px;
        height: 150px;
    }

    .productsection {
        grid-template-columns: repeat(3, 1fr);
        max-width: 300px;
        margin: 0px 10px
    }

    .pbox .pimg>.mini {
        height: 35px;
        width: 33px;
        margin: 0 2px;
    }

    .pbox>.pimg {
        margin-bottom: 5px;
        height: 75%;
    }

    .mini>.minihead {
        font-size: 10px;
    }

    .mini .minihead>p {
        font-size: 5px;
    }

    .minisignin>a {
        width: 100%;
        height: 27px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 4px
    }

    .seemore>a {
        font-size: 8px;
    }

    .pdbox .head>h3 {
        font-size: 7px;
    }

    .pbox .head>h3 {
        font-size: 7px;
    }

    .pdbox .minisignin>h3 {
        font-size: 7px;
    }

    .miniwindow {
        margin-top: 17px;
    }

    .pdbox .minisignin>a {
        height: 12px;
        margin-top: 5px;
    }

    .pdbox .minisignin a>button {
        font-size: 7px;
    }

    footer {
        bottom: -1210px;
    }

    .sign__section {
        bottom: -80px;
    }

    footer .footbottom>.etc {
        grid-template-columns: repeat(3, 1fr);
        margin-bottom: 10px;
    }

    .etc .etc__content a>.heading {
        font-size: 10px;
    }

    .etc .etc__content a>.con {
        font-size: 8px;
    }

    .tnc ul li>a {
        font-size: 10px;
    }

    .copy>p {
        font-size: 8px;
    }

    .countries ul li>a {
        font-size: 10px;
    }

    .mid .midsection ul li>h3 {
        font-size: 9px;
    }

    .mid .midsection ul li>a {
        font-size: 9px;
    }
}

@media screen and (min-width:412px) and (max-width:915px) {
    .sign__section {
        bottom: -80px;
    }


}

@media screen and (min-width:414px) and (max-width:896px) {
    .productsection {
        margin: 0 32px;
    }

    footer {
        bottom: -1130px;
    }

    .productsection>.pbox {
        width: 113px;
        height: 150px;
    }
    .sign__section {
        bottom: -80px;
    }
}

@media screen and (min-width:390px) and (max-width:844px) {
    .productsection {
        margin: 0px 20px;
    }

    footer {
        bottom: -1150px;
    }
}

@media (min-width:820px) and (max-width:1180px) {
    .productsection {
        grid-template-columns: repeat(3, 1fr);
    }

    .product_wrapper {
        top: -155px;
    }

    .productsection>.pbox {
        width: 250px;
        height: 350px;
    }

    .productsection>.pdbox {
        width: 250px;
        height: 350px;
    }

    .pbox .head>h3 {
        font-size: 16px;
    }

    .mini {
        height: 90px;
        width: 90px;
    }

    .minisignin>h3 {
        font-size: 16px;
    }

    .sign__section {
        bottom: -10px !important;
    }

    .subnav>img {
        display: none;
    }

    .subnav ul li {
        width: 98px;
    }

    .acc_li,
    .ret {
        display: none;
    }

    .active {
        display: block;
    }

    footer {
        bottom: -840px;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .productsection {
        grid-template-columns: repeat(3, 1fr);
    }

    .product_wrapper {
        top: -155px;
    }

    .productsection>.pbox {
        width: 230px;
        height: 350px;
    }

    .productsection>.pdbox {
        width: 230px;
        height: 350px;
    }

    .pbox .head>h3 {
        font-size: 16px;
    }

    .mini {
        width: 95px;
        height: 105px;
    }

    .minisignin>h3 {
        font-size: 16px;
    }

    .sign__section {
        bottom: 0;
    }

    .subnav>img {
        display: none;
    }

    .subnav ul li {
        width: 98px;
    }

    .acc_li,
    .ret {
        display: none;
    }

    .banner>.arrow2 {
        height: 150px;
    }

    .banner>.arrow1 {
        height: 150px;
    }

    .active {
        display: block;
    }

    .subnav ul li>a {
        font-size: 14px;
    }

    .subnav ul li {
        width: 90px;
    }

    .miniwindow {
        margin-top: 35px;
    }

    footer {
        bottom: -880px !important;
    }
}


@media screen and (min-width:912px) and (max-width:1368px) {
    .productsection>.pbox {
        width: 279px;
    }

    .productsection {
        margin-left: 10px;
    }

    footer {
        bottom: -800px;
    }
}

@media screen and (min-width:540px) and (max-width:720px) {
    .productsection>.pbox {
        width: 155px;
        height: 215px;
    }

    .productsection>.pdbox {
        width: 155px;
        height: 215px;
    }

    .pbox .head>h3 {
        font-size: 11px;
    }

    .pbox .pimg>.mini {
        height: 65px;
        width: 65px;
        margin: 0 2px;
    }

    .pdbox .minisignin>a {
        height: 20px;
    }

    .pdbox .minisignin>h3 {
        font-size: 10px;
    }

    .pdbox .minisignin a>button {
        font-size: 11px;
    }

    .mini .minihead>p {
        font-size: 7px;
    }

    footer {
        bottom: -990px;
    }
}


/* @media screen and (min-width:280px) and (max-width:653px) {
    .miniwindow {
        height: 60%;
        margin-top: 0px;
    }

    .minisignin>a {
        width: 100%;
        height: 20px;
    }

    .pdbox {
        height: 210px;
        width: 130px;
    }

    .pbox {
        height: 210px;
        width: 130px;
    }

    .pbox .head>h3 {
        font-size: 10px;
    }

    .mini>.minihead {
        font-size: 6px;
    }

    footer {
        bottom: -1460px;
    }

    .product_wrapper {
        top: -58px;
    }

    .banner>.arrow1 {
        height: 50px;
    }

    .banner>.arrow2 {
        height: 50px;
    }

    .arrow1 a>i {
        font-size: 1em;
    }

    .arrow2 a>i {
        font-size: 1em;
    }

    .productsection {
        grid-template-columns: repeat(2, 1fr);
    }

    .mini {
        height: 50px;
        width: 50px;
    }

    .minisignin>h3 {
        font-size: 10px;
    }

    .minisignin a>button {
        font-size: 10px;
    }

    .minisignin>a {
        margin-bottom: 10px;

    }

    .sign__section {
        bottom: -35px;
    }

    .miniwindow {
        height: 60%;
        margin-top: 20px;
    }

    nav .navbrand a>img {
        width: 60px;
    }

    .navbrand {
        width: 80px;
    }

    .mid .midsection ul li>a {
        font-size: 8px;
    }

    .mid .midsection ul li>h3 {
        font-size: 11px;
    }

    .mid {
        padding: 5px;
    }

    .box {
        width: 103px;
        height: 40px;
        margin: 0 20px;
    }

    .box a>span{
        font-size: 10px;
    }

    .box a>img {
        width: 100%;
    }

    .etc {
        grid-template-columns: repeat(3, 1fr);
    }
    .etc .etc__content a>.con {
        font-size: 8px;
    }

    .tnc ul li>a {
        font-size: 6px;
    }
    .copy>p {
        font-size: 8px;
    }
} */


@media(min-width:800px) and (max-width:1280px){
    
.subnav ul>li {
    width: 100px;
}

.pdbox,.pdbox{
    width: 279px;
}

.mini {
    height: 90px;
    width: 90px;
}

footer {
    bottom: -810px;
}
.pbox .head>h3 {
    font-size: 16px;
}
}
@media(min-width:600px) and (max-width:1280px){
    .productsection {
    margin-left: 30px;
}

footer{
    bottom: -715px;
}

.sign__section{
    bottom: 105px;
}
}
@media(min-width:600px) and (max-width:1024px){
    .productsection {
    margin-left: 30px;
}

footer{
    bottom: -790px;
}

.sign__section{
    bottom: 5px;
}
}